---
draft : true
title : "My first Vaesen Game"
aliases : ["My first Vaesen Game"]
date : "2024-09-20"
series: []
series_order: 0
author : "Nick Dumas"
authorTwitter : ""
cover : ""
tags : ["tabletop", "vaesen"]
keywords : ["tabletop", "vaesen"]
summary : "In which a Fish is burnt to death in steampunk Sweden."
showFullContent : false
---
{{< lead >}} The dreamer cannot remember.  {{</ lead >}}
## Disclaimers and Content Warning
1. This post contains references to murder, gruesome deaths, and the supernatural.
2. I'm going to try to avoid spoiling the contents of the module we played.
## The Prep
Preparing for Vaesen was extremely interesting. Character creation presents an interesting tradeoff early on when you decide your character's age. This choice impacts two things: your attributes and your skills. The younger you are, the more points you can allocate to to your attributes but you get fewer skill points. The reverse applies for older characters: you've had longer to practice your skills but your body just isn't what it used to be.

You also choose your living standards from options like Destitute, Struggling, Financially Stable, Well-off, and Filthy Rich. This determines two properties of your character: your Capital and the bonus you apply when attempting to purchase items or otherwise apply your wealth for your gain.

Before your first mission, you can purchase equipment ( knives, tinderboxes, hunting dogs, and crowbars ), services ( doctors, barbers, postriders, carriages, and meals ), and weapons appropriate for a semi-rural 1860s steampunk Sweden.
## The Setting
Speaking of, the setting for Vaesen is stunning and it sets the mind alight with possibility. The dawn of the Industrial Age spurs sudden population booms in urban centers which begin expanding outward into the wilderness while folk of all sorts are drawn from the countryside in search of gainful labor or to chase their dreams of riches. Forests are cleared to fuel and build machines that belch smoke into the sky, ore is ripped from the living earth in the name of growth and progress, and all the while people quietly forget or proudly forsake The Old ways. All the while, the creatures and forces humankind once carefully and respectfully shared the world with grow disquiet, no longer appeased by rituals and mindful distance.

A rare few humans gain The Sight, the ability to directly witness the strange and powerful forces that move just behind the veil of myth. The Sight should not be called a gift generally being found only after witnessing or experiencing some terrible tragedy, but it grants the ability to intervene in or avoid the activity of these supernatural beings, the Vaesen. If you had the sight, if you were a Child of Thursday, there was a chance that you might encounter or be recruited by The Society. The Society worked to understand the Vaesen and their place in the world, their desires and needs, and to keep the peace between all who called Sweden home.
## The Venue
During the course of our game, we used two separate Virtual Table Tops to play: Alchemy and Foundry. We switched after our first session ( fact check this? maybe it was two ) because of some shortcomings with the current Alchemy implementation of the Vaesen system.
### Alchemy VTT
#### The Good
Alchemy was visually stunning with lots of little graphical flourishes that seemed to match the handbook and overall theme/vibe of the game system. 

{{< gallery >}}
<img src="alchemy_vaesen_character_sheet_skills.png" alt="Alchemy's Vaesen character sheet skills listing. Visible are 4 Attributes (Physique, Precision, Logic, and Empathy) and 6 skills (Agility, Close Combat, Force, Medicine, Ranged Combat, and Stealth)." />
<img src="alchemy_vaesen_character_sheet_actions.png" alt="Alchemy's Vaesen character sheet actions listing. No actions are available for the character in question, and there is a button labelled Add Action for creating them." />
<img src="alchemy_vaesen_character_sheet_equipment.png" alt="Alchemy's Vaesen character sheet equipment listing. Four items are listed: Resources, Crystal Ball, Dagger, and Tinderbox." />
<img src="alchemy_vaesen_journal.png" alt="Alchemy's Vaesen journal displaying a series of dice rolls and their calculated results." />
<img src="alchemy_vaesen_notes.png" alt="Alchemy's Vaesen notes interface. There are no entries." />
<img src="alchemy_vaesen_handouts.png" alt="Alchemy's Vaesen handouts interface. Five entries are shown: A Note From Olaus Klint, Creating a Character, Core Mechanics in Vaesen, The Lore in Vaesen, and Combat in Vaesen." />
{{< /gallery >}}
#### The Not-so-good
The problem is that graphical work aside, this is mostly the bare minimum for a VTT presenting a game system. In practice, playing the game was a little confusing,

Character creation was somewhat onerous. There were no automated guard rails to prevent a player from allocating an invalid number of points into their Attributes or Skills, or selecting abilities that aren't granted by their chosen specialization. It took a session or two before our game-runner was able to get our character sheets squared away properly.

Alchemy also did not go out of its way to make critical UI elements very visible or understandable. For example, the screenshot below displays what happens when you click an Attribute or Skill to make a roll. It was not immediately obvious how to execute the roll.  "TEST" is not the most intuitive label and its visibility leaves a lot to be desired when overlaid on top of the generic background image or a beige/white map image.

{{< figure	src="alchemy_vaesen_precision_roll.png" alt='Three buttons are displayed, two are semi-transparent and barely legible against the background image: "TEST" and "EDIT". The third is a white circle with a red X through the center.' > }}

- Did not seem to have "token vision" or fog of war, or the pre-made module did not implement it (fact check)
### Foundry 
- Foundry
	- Purchasable System for mechanics
	- Purchasable module for maps and NPCs
## The Game
- Castle Gyllencreutz, Upsala: your base of operations
	- upgrading your base 
- Investigation
- Conditions
	- Physical and Mental
	- Dice pools
- Dispelling or soothing the Vaesen
## The Tragedy
## Final Thoughts
Vaesen is not a game of heroic fantasy. Your characters are fragile and powerless to stop the events that play out with brute force. Any hope for intervention requires careful preparation and an immense amount of luck. Each injury makes future successes exponentially more unlikely. Failures cascade quickly. Your character *begins the game* scarred by something tragic in their past and will only be subject to a greater quantity and variety of violence and loss.

Your character can, and probably will, die powerless to save themselves or the people around them. This can be scary and sad but it offers a *storytelling* experience that most standard tabletop offerings do not dare. 

Melodrama aside, Vaesen does not demand that the **players** be miserable and scared. Like most storytelling experiences, the participants can choose the tone, ranging from Scooby Doo or X-Files all the way to first edition Grimm gruesomeness. In a world filled with strange and powerful forces, death doesn't have to be guaranteed nor does it have to truly be the end of the story.